
# GOOGLE SAMPLE PACKAGING DATA
#
# This file is used by Google as part of our samples packaging process.
# End users may safely ignore this file. It has no relevance to other systems.
---
status:       PUBLISHED
technologies: [Android]
categories:   [Wearable, Permissions]
languages:    [Java]
solutions:    [Mobile]
github:       android-RuntimePermissionsWear
level:        INTERMEDIATE
icon:         screenshots/icon-web.png
apiRefs:
    - android:android.support.v4.app.ActivityCompat
    - android:android.support.v7.app.AppCompatActivity
    - android:android.support.wearable.activity.WearableActivity
    - android:android.support.wearable.view.WatchViewStub
    - android:com.google.android.gms.common.api.GoogleApiClient
    - android:com.google.android.gms.wearable.CapabilityApi
    - android:com.google.android.gms.wearable.CapabilityInfo
    - android:com.google.android.gms.wearable.DataMap
    - android:com.google.android.gms.wearable.MessageApi
    - android:com.google.android.gms.wearable.MessageEvent
    - android:com.google.android.gms.wearable.Node
    - android:com.google.android.gms.wearable.Wearable
    - android:com.google.android.gms.wearable.WearableListenerService
license: apache2
